api_documentation: http://ros.org/doc/fuerte/api/oro_chatter/html
authors: "S\xE9verin Lemaignan"
brief: ORO Chatter
bugtracker: ''
depends:
- oro_ros
- std_msgs
- rospy
- web_hri
depends_on: []
description: "ORO Chatter listen to human inputs from\nthe web_hri ROS node, and try\
  \ to answer question/execute commands with the\nNaive Natural Language module of\
  \ ORO.\n  "
doc_job: doc-fuerte-tum
license: BSD
maintainers: ''
msgs: []
package_type: package
repo_name: tum-ros-pkg
repo_url: ''
srvs: []
timestamp: 1369321558.327023
url: http://ros.org/wiki/oro_chatter
vcs: svn
vcs_uri: https://svn.code.sf.net/p/tum-ros-pkg/code
vcs_version: null
